/*
body{
  font-family: 
            -apple-system, BlinkMacSystemFont,
            "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarella", "Fira Sans"
            "Helvetica Neue", sans-serif;
}*/

h1 span,
h2 span,
h3 span,
h4 span {
	color: #339BEB;
}
img {
	display: block;
	max-width: 100%;
	height: auto;
}
.space {
	padding: 20px 0;
}
.center {
    display: flex;
    justify-content: center
}
.list-unstyled li {
	padding: 5px 0;
}
.list-horizontal {
	padding: 15px 0;
}
.list-horizontal-item img {
	display: block;
	margin: 0 auto;
}
.list-icons {
	padding: 0;
	margin: 20px 0;
	list-style: none;
	font-size: 18px;
}
.list-icons li {
	padding: 0 0 15px 0;
}

header.masthead {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 4.5rem);
/*  background: linear-gradient(to bottom, rgba(92, 77, 66, 0.8) 0%, rgba(92, 77, 66, 0.8) 100%), url("../images/banner.jpg"); */
  /* background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.7) 100%), url("../images/banner.jpg"); */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%), url("../images/banner.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
header.masthead h1 {
  font-size: 2.25rem;
}
@media (min-width: 992px) {
  header.masthead {
    height: 40vh;
    min-height: 35rem;
    padding-top: 4.5rem;
    padding-bottom: 0;
  }
  header.masthead p {
    font-size: 1.15rem;
  }
  header.masthead h1 {
    font-size: 3rem;
  }
}
@media (min-width: 1200px) {
  header.masthead h1 {
    font-size: 3.5rem;
  }
}

.card-shadow {
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
.card-shadow:hover {
  /* transform:scale(1.1); */ 
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

/*
.fade-in {
opacity: 50%;
transition:opacity 0.8s
}

.fade-in:hover {
opacity:100%;
transition:opacity 0.5s
}
*/